@media (min-width: 1200px) {
  .zero--risk--row {
    max-width: 1200px;
    margin: auto;
  }
  .zero--risk--row .zeroriskleftbox {
    flex: 60%;
  }
  .course--bee .baner_feature_col {
    min-width: 270px;
  }
  span {
    display: inline-block;
  }
  .top--position {
    position: absolute;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
  }
  .top--posi--margin {
    margin-top: -60px;
  }
  .mt-row {
    margin-top: 50px;
  }
  .top--space--mt {
    margin-top: 150px !important;
  }
  .sec--spce--small {
    margin-top: 7px !important;
  }
  .top--btm--space {
    margin-top: -40px !important;
    margin-bottom: 40px !important;
  }
  .we--btm--spcng {
    margin-bottom: 60px;
  }
  .lrnr--rview--min--hght > div {
    min-height: 494px;
  }
  .six--bx--min--height > div {
    min-height: 285px !important;
  }
  .sec--spce--small-n {
    margin-top: -3px !important;
    padding-top: 12px;
  }
  .top--space--mt-2 {
    margin-top: 180px !important;
  }
  .top--space--mt-3 {
    margin-top: 220px !important;
  }
  .top--space--mt-90 {
    margin-top: 90px;
  }
  .sec--spce--small-n.smn2 {
    padding-top: 22px;
  }
  .how--wrk--card h3 {
    margin-bottom: 0 !important;
  }
  .find_out.findout_inner.pt-100.top--spce-0 {
    padding-top: 50px !important;
  }
  .pl-40 {
    padding-left: 40px;
  }
  .pb-100 {
    padding-bottom: 100px;
  }
  .stuck--min--height .stuck_card_col {
    min-height: 255px;
  }
  .fall--min--hght .stuck_card_col {
    min-height: 310px !important;
  }
  .stuck--min--height .stuck_card_col {
    min-height: 290px;
    justify-content: start;
  }
  .stuck--lrnr--hght .stuck_card_col {
    min-height: 290px;
  }
  .top--mrgin {
    margin-top: -100px;
  }
  .tp--pdding {
    padding-top: 0 !important;
  }
}
@media only screen and (min-width: 1500px) {
  .trusted .container {
    max-width: 1674px;
    margin: auto;
  }
  .animated_seccard.ani--secrd-lrnr .find_course_boxcont {
    height: 480px !important;
  }
}
@media only screen and (min-width: 1400px) {
  .container {
    max-width: 1560px;
    padding-left: 60px;
    padding-right: 60px;
  }
  .container.w-1560 {
    width: 1560px;
  }
  section.we_got_you.educator_purple_section.we-got-pt {
    padding-top: 0 !important;
  }
  .find_out.findout_inner.pt-100 {
    padding-top: 100px !important;
    margin-top: -2px !important;
  }
  .hcards.home--cards .box-img_infos {
    width: 390px;
  }
  .hcards.home--cards .infos_div p {
    margin-top: 10px;
  }
  .hcards.home--cards .infos_div .btn-holder {
    margin-top: 10px;
  }
  .scards .inner-slider_h .child_box {
    height: 457px !important;
    min-height: 457px !important;
    width: 1298px !important;
  }
  .common--stick--hdng {
    top: 30px;
  }
  .scard.s--card .child_box,
  .hcards.home--cards .child_box {
    width: 1298px !important;
  }
  .how--edu--min--height > div {
    min-height: 770px;
  }
  .train--min--height > div {
    min-height: 800px;
  }
  .buis--req--min--height > div {
    min-height: 680px !important;
    margin-top: 52px;
    padding-block: 10px;
  }
  .course--pro .row {
    margin-top: -60px;
  }
  .course--pro {
    height: 100vh;
  }
  .i--eli-contnr {
    margin-top: 20px;
  }
  .top--position {
    top: 45px;
  }
}
@media (min-width: 1600px) {
  .about--white--bg {
    max-width: 540px;
  }
  .reviews_text p {
    padding-left: 28px;
  }
}
@media (min-width: 1900px) {
  .banner--home--para {
    padding: 30px 30px;
    padding-right: 0;
  }
  .reviews_text p {
    padding-left: 38px;
  }
}
@media only screen and (max-width: 1599px) {
  .real-result-heading .size140,
  .real-result-heading h2.main-slide {
    font-size: 70px !important;
  }
  .bee-review.review_inner_boxd {
    min-height: 370px;
  }
  .bee-review .review-contentdd {
    padding: 0 30px;
  }
  .bee-review.review-show1 .review-contentdd {
    padding: 0 38px;
  }
  .bee-review .review-contentdd p {
    font-size: 26px !important;
  }
  .bee-review .first-arrw,
  .bee-review .bee-arrw-right {
    right: 40px;
  }
  .about-row {
    max-width: 1170px !important;
  }
  .min-height-bnner h1 {
    min-height: 195px;
  }
  .min-height-bnner:not(.need-br) h1 br {
    display: none;
  }
  .banner_section .banner_text h1 {
    font-size: 60px;
    line-height: 1.2;
  }
  .min-height-bnner.min-hght-course h1 {
    min-height: 148px;
  }
  .box-img_infos {
    width: 390px;
  }
  .box-img_infos.stack--image {
    width: 380px;
  }
  .s--card {
    max-width: 1010px;
  }
  .marn .edv_here {
    margin-top: -100px;
  }

  .marn .inner_cont_card h3 {
    min-height: 30px !important;
  }
  .ed-m .top--space--mt.req-mt {
    margin-top: 80px !important;
  }
  .course_how_itxn .course_vox.co-d {
    margin-top: 20px;
  }
  .scen-sht-d .screenshot_sec img {
    width: 320px;
  }
}
@media only screen and (max-width: 1566px) {
  .social-icons ul li a {
    height: 50px;
    width: 50px;
  }

  header a.nav-link {
    font-size: 20px;
  }

  .we_serve .box .box_header h3 {
    font-size: 38px;
  }

  .actually_box a.cta {
    font-size: 40px;
  }

  /* .mobile a.cta {
        font-size: 30px;
        text-align: center;
        margin: auto;
    } */

  /* .btn-holder {
        text-align: center;
        margin: auto;
    } */

  footer::after {
    width: 450px;
  }
  ul.navbar-nav {
    gap: 30px;
  }

  .social-icons ul li a {
    height: 40px;
    width: 40px;
  }

  header a.nav-link {
    font-size: 18px;
    padding: 0 !important;
  }

  .footer_imgs img:nth-child(2) {
    max-width: 220px;
  }

  .footer_imgs img:last-child {
    max-width: 300px;
    bottom: -60px;
    top: auto;
  }

  h2,
  .h2 {
    font-size: 52px;
    line-height: 100%;
  }

  .we_serve .box_footer a.cta {
    padding: 13px;
    font-size: 18px;
  }

  .we_serve .box .box_header h3 {
    font-size: 28px;
    height: 100%;
    margin-bottom: 30px;
  }

  /* img.boy_small {
        top: -40px;
    } */

  .clouds.cloud-left:after {
    width: 600px;
    background-size: contain;
    height: 540px;
    top: 0px;
  }

  .clouds.cloud-bottom:after {
    width: 600px;
    background-size: contain;
    height: 540px;
    /* top: 180px; */
  }

  /* .animation-section {
    padding: 250px 0;
  } */
  /* img.illustration {
        width: 70% !important;
    } */

  .inner_we_actually1 {
    padding: 0;
  }

  .we_actually .row:nth-child(even) .inner_we_actually2 {
    padding: 0;
  }

  h2.size92 {
    font-size: 70px;
  }

  .actually_box a.cta {
    padding: 15px 40px;
    font-size: 24px;
  }

  .float_box_row:nth-child(odd) .box {
    margin-left: 40px;
  }

  .float_box_grid .box {
    margin-right: 40px;
    max-width: 600px;
  }

  .float_box_row .box h3 {
    font-size: 40px;
  }

  .box .border-text ul li {
    font-size: 15px;
  }

  a.cta.cta-yellow {
    font-size: 16px;
    padding: 10px 26px;
  }

  .footer_imgs {
    position: absolute;
    height: 100%;
    width: 100%;
  }
  .p-120 {
    padding: 110px 0px;
  }

  .trusted_box {
    padding: 40px;
  }

  .clouds.cloud-left:after,
  .clouds.cloud-bottom:after {
    width: 640px;
    height: 390px;
  }

  .clouds.cloud-left:after {
    top: -80px;
  }

  .p-150 {
    padding: 130px 0px;
  }

  .box_find {
    padding: 35px;
  }

  footer {
    padding-top: 130px;
  }
}
@media only screen and (max-width: 1399px) {
  .inner_we_actually2_child {
    height: 100%;
  }

  .we_serve .box_footer a.cta {
    padding: 13px;
    font-size: 16px;
  }

  .cloud::after {
    width: 90%;
    background-size: contain;
    height: 550px;
    background-repeat: no-repeat;
  }

  .footer4 p {
    font-size: 16px;
    padding: 30px 0;
    margin: 0;
  }

  .footer_3 ul li a {
    font-size: 16px;
    margin-right: 30px;
  }

  .footer_2 ul li {
    font-size: 40px;
    line-height: 1.2;
    margin-bottom: 30px;
  }

  .footer_imgs img:last-child {
    max-width: 240px;
    bottom: -60px;
    top: auto;
  }

  .footer_imgs img:first-child {
    max-width: 200px;
  }

  .footer4 p {
    font-size: 16px;
    padding: 10px 0;
    margin: 0;
  }

  h2,
  .h2 {
    font-size: 52px;
    line-height: 100%;
  }

  .about .about1 {
    padding-left: 0;
    flex: 60%;
  }

  .clouds.cloud-bottom:after {
    width: 700px;
    background-size: contain;
    height: 520px;
  }

  .clouds.cloud-left:after {
    width: 700px;
    background-size: contain;
    height: 520px;
  }
  .cloud {
    padding-top: 100px;
  }

  .p-120 {
    padding: 100px 0px;
  }

  .trusted_box {
    padding: 30px;
  }

  .p-150 {
    padding: 110px 0px;
  }

  section.got_problems {
    padding-bottom: 80px 0px;
  }

  footer {
    padding-top: 110px;
  }
}
@media (max-width: 1300px) {
  .outter_slider .inner-slider_h {
    max-width: 1120px;
    width: 1120px;
  }
  .common--stick--hdng {
    top: 24px;
  }
  .busireq-gp-head h2 {
    font-size: 80px !important;
  }
}
@media (min-width: 1200px) and (max-width: 1300px) {
  .spce-topp {
    padding-top: 100px !important;
  }
  .top--space--mt.req-mt {
    margin-top: -40px !important;
  }
  .top--space--mt.req-mt .inner_cont_card h3 {
    min-height: 60px !important;
  }
  /* .edu_card_main:nth-child(3) .inner_cont_card {
    transform: rotate(-9deg) !important;
  } */
}
@media (min-width: 992px) and (max-width: 1199px) {
  .about--white--bg {
    padding: 15px 50px !important ;
  }

  .educator_how_itn {
    overflow: hidden;
  }
}
@media only screen and (max-width: 1199px) {
  ul.navbar-nav {
    gap: 20px;
    margin-right: 50px;
  }

  header a.nav-link {
    font-size: 16px;
  }

  h1,
  .h1 {
    font-size: 41px;
    line-height: 1.2;
  }

  /* img.boy_main {
        max-width: 200px;
        top: 90px;
    } */

  .we_actually .row:nth-child(even) .actually_box {
    padding: 30px;
  }

  h2.size92 {
    font-size: 60px;
    line-height: 1.1;
  }

  footer::after {
    width: 320px;
    height: 610px;
    bottom: 160px;
  }

  .footer_imgs img:nth-child(2) {
    max-width: 180px;
  }

  .footer_imgs img:first-child {
    max-width: 180px;
  }

  .footer_imgs img:last-child {
    max-width: 220px;
    bottom: 0;
    top: auto;
  }

  .float_box_grid .box {
    margin-right: 20px;
    max-width: 500px;
  }

  .float_box_row:nth-child(odd) .box {
    margin-left: 20px;
  }

  .border-text {
    margin: 10px 0;
  }

  .float_box_row .box h3 {
    font-size: 30px;
    line-height: 100%;
  }

  .mobile a.cta {
    font-size: 20px;
    padding: 10px 29px !important;
  }

  .mobile .phone {
    margin-top: 30px !important;
  }

  .box_find {
    padding: 30px;
    padding-left: 40px;
  }

  .box_find h4 {
    font-size: 26px;
    line-height: normal;
  }

  .box_find ul li {
    line-height: 28px;
    font-size: 15px;
  }

  .about .about1 p {
    font-size: 16px;
    line-height: 26px;
  }

  .about2 {
    flex: auto;
    max-width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .about .about1 {
    max-width: 50%;
  }

  .actually_box {
    padding: 10px;
  }

  .inner_we_actually2_child {
    height: 100%;
  }

  .inner_we_actually1 p {
    font-size: 14px;
  }
  .bee-review .review-contentdd {
    width: 80%;
  }
  .cloud {
    padding-top: 90px;
  }

  .p-120 {
    padding: 90px 0px;
  }

  .trusted_box {
    padding: 20px;
  }

  .clouds.cloud-left:after,
  .clouds.cloud-bottom:after {
    width: 440px;
    height: 240px;
  }

  .p-150 {
    padding: 100px 0px;
  }

  section.got_problems {
    padding-bottom: 70px 0px;
  }

  .img-holder.bottom_fade {
    bottom: 0;
  }

  .inner_we_actually1 ul li {
    font-size: 16px;
    line-height: 1.4;
    padding-bottom: 10px;
  }

  .inner_we_actually1 ul li:last-child {
    padding-bottom: 0px;
  }

  .box_find {
    padding: 30px;
    margin-bottom: 27px;
  }

  footer {
    padding-top: 100px;
  }

  .about .about1 {
    padding: 0px;
    padding-right: 20px;
  }
  .box-img_infos {
    width: 300px;
  }
  .box-img_infos.stack--image {
    width: 300px;
    height: 300px;
  }
  .box-img_infos.stack--image img {
    width: 100%;
    height: 100%;
  }
  .s--card .infos_div {
    flex: 70% !important;
    padding-left: 30px;
    padding-right: 30px;
  }
  .outter_slider .inner-slider_h {
    max-width: 100%;
    width: 100%;
  }
  .got_problems .h--stick-hdng .stky_heading_o {
    top: 0;
  }
  .pinn-b {
    height: unset !important;
  }
  .why-main-b {
    flex-direction: row;
    gap: 30px !important;
  }
  .pinn2 {
    padding-top: 280px !important;
  }
  .pinn3 {
    padding-top: 0 !important;
  }
  .busireq-gp-head h2 {
    font-size: 60px !important;
  }
  .jp-d {
    padding-top: 0;
  }
  .scen-sht-d .screenshot_sec img {
    width: 280px;
  }
}
@media only screen and (max-width: 991px) {
  .navbar-collapse {
    position: absolute;
    background-color: #fff;
    width: 100%;
    left: 0;
    right: 0;
    top: 100%;
    z-index: 9;
    border-radius: 10px;
  }

  .navbar-collapse ul.navbar-nav {
    padding: 30px;
    margin: 0;
  }

  .navbar-collapse .social-icons {
    padding: 20px;
    background-color: #fff;
    padding-top: 0;
  }

  .about .about1 {
    max-width: 100%;
  }

  .about2 {
    max-width: 100%;
  }

  .find_out2 {
    padding-top: 30px;
  }

  .box_find {
    margin-bottom: 20px;
  }

  footer {
    padding-top: 77px;
  }

  .mobile {
    max-width: 100%;
  }

  .mobiles {
    max-width: 100%;
  }

  .illustration {
    top: 80% !important;
    width: 250px !important;
  }

  .inner_we_actually2_child {
    width: 100% !important;
  }

  button.navbar-toggler {
    padding: 0;
    margin: 0;
    box-shadow: unset;
    border: 0;
    outline: none;
    margin-right: 10px;
  }

  .business_box .business_box_header {
    padding: 20px 15px;
  }

  .business_box_slide {
    margin: 10px;
  }

  .bar {
    height: 2px;
    width: 24px;
    margin-bottom: 6px;
    background: #000;
    display: block;
  }

  span.bar.bar-2 {
    width: 20px;
  }

  .serve.cloud .box_info {
    max-width: 100%;
  }

  .navbar-toggler.active .bar-1 {
    transform: rotate(45deg) translate(5px, 5px);
  }

  .navbar-toggler.active .bar-2 {
    opacity: 0;
  }

  .navbar-toggler.active .bar-3 {
    transform: rotate(314deg) translate(6px, -6px);
  }

  h1,
  .h1 {
    font-size: 40px;
    line-height: 1.2;
  }

  .footer_3 ul {
    flex-direction: column;
    gap: 10px;
  }

  .footer_3 ul {
    flex-direction: column;
    gap: 10px;
  }

  .real-result-heading .size140,
  .real-result-heading h2.main-slide {
    font-size: 63px !important;
  }

  .ock_four_scroll-inner {
    padding-top: 20px;
  }

  .ock_four_scroll {
    opacity: 1;
  }

  .spacerr {
    height: auto;
  }

  .ock_heading_wrapper {
    position: relative;
    top: unset;
  }

  .mobile {
    opacity: 1;
    transform: translateY(0px);
  }

  .find-animate-b {
    opacity: 1;
    transform: translateY(0px);
  }

  .find_out2 {
    gap: 10px;
  }

  .box_col {
    opacity: 1 !important;
    transform: translateY(0px) !important;
  }

  .outter_slider h2 {
    margin-bottom: 15px;
  }

  .spacer3 {
    height: 150vh !important;
  }

  .box_header h3 {
    text-align: center;
  }

  /* .animation-section {
      height: 70vh !important;
    } */
  .stick_heading {
    height: auto !important;
    position: relative;
    top: unset;
  }

  .float_box_grid {
    top: unset;
  }

  .zoomanimatedv {
    opacity: 1;
    transform: translateY(0px);
  }

  .animated_seccard {
    opacity: 1;
    transform: translateY(0px);
  }

  .first_three_vox {
    opacity: 1;
    transform: translateY(0px);
  }

  .first_three_vox1 {
    opacity: 1;
    transform: translateY(0px);
  }

  .dym_animation {
    opacity: 1;
    transform: translateY(0px);
  }

  .dym_animation2 {
    opacity: 1;
    transform: translateY(0px);
  }

  .fonteducator {
    max-width: 60%;
    font-size: 22px;
  }

  .dym_animation3 {
    opacity: 1;
    transform: translateY(0px);
  }

  .edu_card_main {
    opacity: 1;
    transform: translateY(0px);
  }

  .edu_card_main {
    opacity: 1;
    transform: translateY(0px);
  }

  .marketing_howcrad {
    opacity: 1;
    transform: translateY(0px);
  }

  .stronteam {
    opacity: 1;
    transform: translateY(0px);
  }

  .animationzeroridk {
    opacity: 1;
    transform: translateY(0px);
  }

  .find-animate-bbm {
    opacity: 1;
    transform: translateY(0px);
  }

  .find-animate-br {
    opacity: 1;
    transform: translateY(0px);
  }

  .find-animate-bt {
    opacity: 1;
    transform: translateY(0px);
  }

  .tlearn_pge {
    min-height: auto;
  }

  .spacer2 {
    height: 0vh !important;
  }

  @keyframes rock_3 {
    0% {
      transform: translate(70%, 30%);
    }

    25% {
      transform: translate(70%, 30%);
    }

    50% {
      transform: translate(70%, 50%);
    }

    75% {
      transform: translate(70%, 37%);
    }

    100% {
      transform: translate(70%, 30%);
    }
  }

  /* img.girl_hanging {
    width: 110px;
    height: 200px;
} */
  /* img.boy_small {
    top: 20px;
} */
  /* img.boy_main {
    max-width: 130px;
} */
  .banner_section {
    padding-bottom: 50px;
  }

  .cloud {
    padding-top: 70px;
  }

  .p-120 {
    padding: 70px 0px;
  }

  .clouds.cloud-left:after,
  .clouds.cloud-bottom:after {
    width: 340px;
  }

  .p-150 {
    padding: 90px 0px;
  }

  .box_find:first-child::after {
    transform: translate(-50%, -50%) rotate(90deg);
  }

  /* .outter_slider .cards {
    padding: 293px 0px;
    padding-top: 70px;
  } */
  .we_actually .row > div > div {
    margin-bottom: 15px;
  }

  /* .testimonial_row .btn-holder {
    width: 70%;
} */
  .mobile {
    margin-bottom: 20px;
  }

  .mobiles {
    margin-bottom: 20px;
  }

  footer {
    padding-top: 80px;
  }

  /* footer::after {
    bottom: 105px;
} */
  .footer_imgs img:first-child {
    top: 0%;
    left: -20%;
  }

  .footer_imgs img:nth-child(2) {
    max-width: 180px;
    top: 10%;
    left: 20%;
  }

  .footer4 .col-lg-4 p {
    text-align: start;
  }

  .footer4 p {
    padding: 20px 0;
  }

  .footer4 p:first-child {
    padding-bottom: 0px;
  }

  .trusted_box .slick-list.draggable .slick-track {
    gap: 20px;
  }

  .illustration {
    will-change: transform, opacity;
  }
  .age_regidence_box,
  .course_inner_card,
  .box_slide_start,
  .course-mobile-scroll,
  .screen_c {
    opacity: 1;
    transform: unset;
  }
  .scrn-shot-sec {
    min-height: unset;
  }
  .screenshot_sec {
    gap: 20px;
    justify-content: center;
    flex-direction: column;
    padding-top: 0;
  }
  .tab--direc--col {
    flex-direction: column;
    gap: 20px;
  }
  .tab--direc--col > div {
    max-width: 100% !important;
  }
  .inner_cont_card h3 {
    min-height: auto !important;
  }
  .how-we-fix_cta-button {
    margin-bottom: 31px;
  }
  .white-bg-black-brder {
    position: relative;
    z-index: 9;
  }
  .card_step-1.slick-slide {
    height: 280px;
  }
  .tab--top--mrgn {
    margin-top: -60px;
  }
  .section_head.lrnr-fix {
    transform: unset !important;
  }
  .le-card2 {
    min-height: 450px;
  }
  .le-card1 {
    min-height: 400px;
  }
  .first_three_vox.breq_three_box {
    flex-direction: column;
  }
  .educator_how_itn {
    overflow: hidden;
  }
  .inner_cont_card p {
    font-size: 16px !important;
  }
  .r-cardn2.active-card2 {
    margin-top: 0 !important;
  }
  .bt_tra_main li {
    font-size: 19px !important;
    line-height: 1.5 !important;
  }
  .stronge_team_main.dir {
    flex-direction: column;
    align-items: start;
  }
  .bm_what_wemain.mmain {
    gap: 0px;
    flex-direction: column;
  }
  .up-d .feel_like_inner_boxes.educator_feel_like_box.businessreqgapbet {
    gap: 20px !important;
  }
  .up-d .businessreqgapbet {
    gap: 20px !important;
  }
  .scen-sht-d .screenshot_sec {
    align-items: center;
  }
  .course-we-got.track-d .we_got_content_side p {
    font-size: 15px;
  }
  .track-d {
    height: 110vh !important;
  }

  .pin-bottomn {
    height: 180vh !important;
  }
  .course--pronew .bee_imae_conetn {
    margin-inline: 0 !important;
  }
  .course--pronew.course-program-section .bee_imae_conetn {
    padding: 10px 11px !important;
  }
  .course--pronew {
    height: 150vh !important;
  }
  .course--pronew .i_am_eligible_heading {
    width: 100% !important;
  }
  .cont-d .we_got_content_side {
    padding: 10px;
  }
  .course_how_itxn {
    height: 160vh !important;
  }
}

@media only screen and (max-width: 767px) {
  /* .banner_animated_wrap::after {
        width: 190px;
        height: 150px;
    }
    .banner_animated_wrap::before {
        width: 320px;
        height: 191px;
    } */
  /* img.boy_main {
        max-width: 110px;
    } */
  .inner_we_actually1 ul {
    width: 100%;
  }

  .card .child_box,
  .hcard .child_box,
  .scard .child_box {
    flex-direction: column-reverse;
  }

  .outter_slider .hcards .hcard:nth-child(even) .child_box {
    flex-direction: column-reverse;
  }

  img.girl_hanging {
    width: 60px;
  }

  img.boy_main {
    width: 22%;
    left: 50%;
    top: 0;
    position: relative;
  }

  .bee_learner_dflex {
    width: auto !important;
    gap: 10px;
  }

  img.boy_small {
    width: 60px;
    left: 0%;
    position: relative;
  }

  .bmark_Threevoxfst .businst_blue_card,
  .bmark_Threevoxsnd .businst_blue_card {
    width: 100%;
  }

  .banner_animated_wrap::after {
    width: 165px;
    height: 149px;
  }

  .banner_animated_wrap::before {
    top: 0%;
    width: 111px;
    height: 111px;
  }

  .stuck_content h2 {
    font-size: 28px !important;
    line-height: 38px !important;
  }

  .faq-answer p {
    font-size: 14px;
  }

  .eduvatret .box_find h4 {
    max-width: 272px;
  }

  .educator_purple_section {
    padding: 40px 0px;
  }

  /* img.boy_small {
        width: 110px;
    } */
  .stky_heading_o h2 {
    font-size: 25px !important;
    line-height: 35px !important;
  }

  .animated_seccard p,
  .animated_seccard h2,
  .animated_seccard a,
  .animated_seccard {
    text-align: center;
  }

  .banner-heading {
    font-size: 30px !important;
    line-height: 40px;
    width: 100%;
    margin: 20px 0px 30px !important;
  }

  .home_banner .banner-heading {
    font-size: 32px !important;
    line-height: 42px;
    margin: 5px 0px 10px !important;
  }

  .business_box .business_box_header {
    padding: 20px 20px;
  }

  .busniess_title {
    width: 100%;
  }

  .banner_text_col h1 {
    font-size: 25px;
  }

  .fonteducator {
    max-width: 70%;
    font-size: 20px;
  }

  header .drop-text {
    font-size: 15px !important;
    line-height: 25px !important;
  }

  ul.footerbutonlink a {
    font-size: 25px !important;
    line-height: 40px !important;
  }

  footer ul.footerbutonlink .drop-text {
    font-size: 23px !important;
    line-height: 32px !important;
  }

  .banner_col_features {
    margin-top: 30px !important;
  }

  button.slick-next.slick-arrow img {
    margin-left: 0px !important;
  }

  .cloud {
    padding-top: 60px;
  }

  .p-120 {
    padding: 60px 0px;
  }

  .inner_boxes_feel.educator_odd_even_white.businst_blue_card {
    min-height: unset;
  }

  .trusted_box {
    padding: 15px;
  }

  .stronter_team_cnt {
    width: 100%;
    flex: unset;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .stronter_team_cnt h2 {
    text-align: center;
  }

  .banner-heading {
    width: 100%;
  }

  .businst_blue_card .cta {
    padding: 13px 22px !important;
  }

  .banner_para {
    width: 100%;
    max-width: 100%;
  }

  button.slick-next.slick-arrow {
    right: 20px;
    top: unset;
    bottom: 0;
    transform: translateY(0);
  }

  button.slick-prev.slick-arrow {
    left: 20px;
    top: unset;
    bottom: 0;
    transform: translateY(0);
  }

  .my-slider.myslider-custom .slick-next {
    left: unset !important;
    top: unset;
    bottom: 0;
    right: 20px;
  }

  .my-slider.myslider-custom .slick-prev {
    right: unset !important;
    top: unset;
    bottom: 0;
    left: 20px !important;
  }

  .feature_section .slick-slider {
    padding-bottom: 65px;
  }

  .infos_div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
  }

  .tlearn_pge .slick-slider {
    padding-bottom: 80px !important;
  }

  .feature_section .box_info.box_info_left p {
    text-align: center;
  }

  .inner_cont_card p {
    font-size: 16px !important;
    margin-top: 10px;
  }

  .educator_box {
    text-align: center;
  }

  .edu_inner_flex h4 {
    margin-bottom: 0 !important;
  }

  .busireq-gp-head h2 {
    font-size: 40px !important;
    line-height: 1.2 !important;
  }

  .review-contentdd h2.main-slide {
    font-size: 40px !important;
  }

  .strong_team_right p {
    font-size: 16px;
  }

  .strong_team_right p {
    margin-bottom: 15px;
  }

  .edu_dyna_cont {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .edu_inner_flex p {
    font-size: 16px;
  }

  .how-we-fix_cta-button {
    margin-top: 20px !important;
  }

  .edu_dyna_cont {
    width: 100%;
  }

  .bottom-cloud.bottom-cloud-space {
    margin-top: -2px !important;
  }

  .top-cloud.top-cloud-space {
    margin-bottom: -2px !important;
  }

  .banner_animated_wrap {
    margin-bottom: 40px;
  }

  .edu_flex {
    margin-top: 20px;
  }

  .featr-boxess .inner_boxes_feel h4 {
    min-height: auto;
  }

  .bmarketing_sliderhere button.slick-next.slick-arrow {
    top: unset !important;
    bottom: 108% !important;
    right: 20px !important;
  }

  .bmarketing_sliderhere button.slick-prev.slick-arrow {
    top: unset !important;
    bottom: 108% !important;
    left: 20px !important;
  }

  .educatorf3we {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .educatorf3we h2 {
    text-align: center;
  }

  .clouds.cloud-left:after,
  .clouds.cloud-bottom:after {
    width: 250px;
    height: 170px;
    top: 130px;
  }

  .stuck_cards_grid {
    margin-bottom: 10px;
  }

  .stick_heading {
    height: auto;
    top: -10px;
    position: relative;
    top: unset;
    z-index: unset;
  }

  .content_click_change {
    flex-direction: column;
  }

  .help-find-couses.animated_seccard h2 {
    font-size: 35px !important;
    line-height: 45px !important;
  }

  .help-find-couses {
    gap: 10px;
    margin-bottom: 20px;
  }

  .reviews-title-sec h3 {
    font-size: 50px;
  }

  .reviews-title-sec p {
    font-size: 20px;
  }

  .find_right_course .help-find-couses.animated_seccard p {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 15px !important;
  }

  .stuck_card_col.stuck-card-1 {
    margin-bottom: 30px;
  }

  img.stuck_image.aos-init.aos-animate {
    width: 85% !important;
  }

  .stuck_card_col.stuck-card-1.rotate_14deg {
    transform: rotate(0deg) !important;
    top: 0;
  }

  section.reduce-top_sectfd {
    padding-top: 0px !important;
  }

  .clouds.cloud-left:after {
    top: -10px;
  }

  /* .animation-section {
    padding: 150px 0;
  } */
  .p-150,
  section.got_problems {
    padding: 70px 0px;
  }

  .img-holder.bottom_fade {
    bottom: 60px;
  }

  .we_actually .row {
    padding-bottom: 50px;
  }

  .float_box_grid {
    overflow: hidden;
    top: 0px;
  }

  .float_box_row:nth-child(odd) .box,
  .float_box_row:nth-child(even) .box {
    transform: rotate(0deg);
    margin: auto !important;
  }

  .stick_heading h2 {
    font-size: 45px;
  }

  .mobile p {
    margin-top: 16px;
  }

  .mobile p {
    width: 80%;
    margin: auto;
  }

  footer {
    padding-top: 70px;
  }

  .footer_2 .row {
    flex-direction: column-reverse;
  }

  .footer_2 {
    height: unset;
  }

  .footer_2 ul {
    position: static;
  }

  .footer_imgs {
    position: static;
    justify-content: space-evenly;
    display: flex;
  }

  .footer_imgs img {
    position: unset;
  }

  footer::after {
    display: none;
  }

  .footer_imgs img:last-child {
    top: 100%;
    left: 50%;
    position: absolute;
  }

  .footer4 p {
    font-size: 14px;
    line-height: 1.4;
    padding: 10px 0px;
  }

  .trusted_box .slick-list.draggable .slick-track {
    gap: 10px;
  }

  .actually_box .box_features {
    flex-direction: column;
    align-items: center;
  }

  .min-h {
    min-height: calc(100vh - 140px);
  }

  .busi_train_find-course_title {
    padding: 20px 30px;
  }

  .bt_tra_main li {
    font-size: 18px !important;
    line-height: 28px !important;
    margin-top: 10px !important;
  }
  .bee-review .bee-arrw-left,
  .bee-review .first-arrw,
  .bee-review .bee-arrw-right {
    top: 50%;
    transform: translateY(-50%);
  }
  .bee-review .first-arrw,
  .bee-review .bee-arrw-right {
    right: 13px;
  }
  .bee-review .review-contentdd p {
    font-size: 18px !important;
  }
  .bee-review .bee-arrw-left {
    left: 13px;
    transform: translateY(-50%) rotate(180deg);
  }
  .bee-review .review-contentdd {
    padding: 0 50px;
  }
  .white-bg-black-brder {
    display: inline-block;
  }
  .course--pro {
    height: unset;
  }
  .course-program-section.course--pro .bee_imae_conetn {
    margin-inline: 0 !important;
    margin-block: 10px !important;
    margin-top: 0 !important;
  }
  .programme_inner_left {
    padding: 0;
  }
  .programme_inner_center {
    margin-bottom: 30px !important;
  }
  .video--txt--wrap {
    flex-direction: column;
    align-items: start;
  }
  .p-15 {
    padding: 15px !important;
  }
  h1.busniess_title {
    font-size: 48px;
  }
  .business_border-image.he-100 {
    height: 100%;
  }
  .main-wrrpp.dir {
    flex-direction: column;
  }
  .mid-cloud--sec.hgt {
    height: 250vh;
  }
  .busimark-pink1,
  .busimark-pink2 {
    flex-direction: column;
  }
  .educator_thre_byn {
    height: 300vh;
  }
  .why-main-b {
    flex-direction: column;
    gap: 20px !important;
  }
  .pinn2 .opacit--slides--wrap {
    padding-top: 0;
  }
  .pinn3 .busimark-0hed h2 {
    line-height: 1.2 !important;
  }
  .zer0riskbtn {
    justify-content: center;
  }
  .main-wrrpp {
    flex-direction: column;
  }
  .main-wrrpp .box-find1 {
    min-width: 100% !important;
  }
  .main-wrrpp .find_out2 {
    min-width: 100% !important;
  }
  .spacer-mar {
    height: unset !important;
  }
  .track-d {
    height: 200vh !important;
  }
  .course--pronew {
    height: 350dvh !important;
  }
  .pin-bottomn {
    height: unset !important;
  }
  .cont-d .video--flex--wrap {
    flex-direction: column;
  }
  section.tvsectionlockn.cont-d {
    height: 150dvh;
  }
  .course_how_itxn {
    height: 154dvh !important;
  }
}

@media only screen and (max-width: 575px) {
  .reviews_text p {
    font-size: 12px;
    margin-bottom: 5px;
    line-height: 1.5;
  }

  .home_banner .reviews_text p {
    margin-bottom: 5px;
  }

  .banner_section.home_banner {
    /* min-height: 90vh; */
  }

  .banner_text_col h1 {
    font-size: 20px;
  }

  .banner_para,
  .home-banner-para.banner_para {
    width: 100%;
    max-width: 100%;
  }

  .banner_para p,
  .banner_para.home-banner-para p {
    font-size: 14px !important;
    line-height: 24px !important;
    margin-top: 5px;
  }

  .fonteducator {
    max-width: 80%;
    font-size: 18px;
  }

  /* .banner_animated_wrap::after {
        width: 170px;
        height: 100px;
    } */

  @keyframes rock {
    0% {
      transform: translate(-60%, 0%);
    }

    25% {
      transform: translate(-50%, 6%) rotate(-3deg);
    }

    50% {
      transform: translate(-46%, 9%) rotate(-1deg);
    }

    75% {
      transform: translate(-55%, 5%) rotate(-1deg);
    }

    100% {
      transform: translate(-60%, 0%) rotate(0deg);
    }
  }

  /* .banner_animated_wrap::before {
    width: 200px;
    height: 161px;
}
.banner_animated_wrap::before {
    width: 190px;
    height: 151px;
} */
  /* img.boy_main {
    max-width: 90px;
} */

  @keyframes rock_2 {
    0% {
      transform: translate(-50%, 10%);
    }

    25% {
      transform: translate(-50%, 10%) rotate(-4deg);
    }

    50% {
      transform: translate(-50%, 20%) rotate(-3deg);
    }

    75% {
      transform: translate(-50%, 13%) rotate(-2deg);
    }

    100% {
      transform: translate(-50%, 10%) rotate(0deg);
    }
  }

  nav .header-logo {
    width: 135px;
  }

  nav.navbar {
    padding: 15px;
  }

  .navbar-collapse {
    top: calc(100% + 1.5px);
  }

  .cloud {
    padding-top: 50px;
  }

  .p-120 {
    padding: 50px 0px;
  }

  /* .child_box .btn-holder {
    text-align: center;
} */
  .p-150,
  section.got_problems,
  .find_out {
    padding: 50px 0px;
  }

  /* .outter_slider .cards {
    padding-bottom: 450px;
  } */
  .we_actually .row {
    padding-bottom: 20px;
  }

  .we_actually .row:nth-child(even) .actually_box {
    padding: 20px;
  }

  .our_clients h2 {
    font-size: 28px;
  }

  /* .testimonial_row .btn-holder {
    width: 100%;
} */
  .mobile p {
    width: 100%;
  }

  .box_find {
    padding: 20px;
    margin-bottom: 27px;
  }

  .box_find ul li {
    font-size: 14px;
    word-wrap: break-word;
    line-height: 1.4;
  }

  .box_find:first-child::after,
  .box_find:last-child::after {
    width: 58px;
    height: 58px;
    background-position: center;
    background-size: contain;
  }

  .box_find h4 {
    font-size: 17px;
    line-height: normal;
  }

  footer {
    padding-top: 50px;
  }

  .footer_imgs img:first-child,
  .footer_imgs img:nth-child(2) {
    max-width: 110px;
    height: 260px;
  }

  .footer_imgs img:last-child {
    left: 60%;
    position: absolute;
    width: 110px;
  }

  .footer_2 ul li {
    font-size: 20px;
    margin-bottom: 10px;
  }

  .footer_3 ul li a {
    font-size: 15px;
  }

  .footer_3 {
    padding-bottom: 10px;
  }

  .footer4 p {
    padding: 10px 0;
  }

  .about {
    padding: 15px;
  }

  .about .about1 p {
    font-size: 16px;
    line-height: 1.4;
  }

  .footer_3 ul {
    gap: 5px;
  }
  .bee-review .review-contentdd,
  .bee-review.review-show1 .review-contentdd {
    padding: 0;
  }
  .bee-review .review-contentdd h2 {
    font-size: 28px !important;
    margin-bottom: 10px !important;
    line-height: 1.1 !important;
  }
  .bee-review .mibile_colomn img {
    width: 40px !important;
  }
  .bee-review .bee-arrw-left,
  .bee-review .first-arrw,
  .bee-review .bee-arrw-right {
    top: 87%;
  }
  .bee-review .review-contentdd p {
    font-size: 20px !important;
  }
  .bee-review .review-contentdd p:last-child {
    padding-bottom: 100px;
  }
  .bee-review:has(.reviewer-name) .review-contentdd p {
    font-size: 20px !important;
    padding-bottom: 0;
    margin: 0 !important;
  }
  .bee-review:has(.reviewer-name) {
    padding-bottom: 100px;
  }
  .bee-review:has(.reviewer-name) .bee-arrw-left,
  .bee-review:has(.reviewer-name) .bee-arrw-right {
    top: 89%;
  }
  .bee-review .reviewer-name {
    padding-bottom: 60px !important;
  }
  .about-row .about2.homeabout,
  .about-row .about2 {
    min-width: 100% !important;
    width: 100% !important;
  }
  .min-height-bnner h1 {
    min-height: 114px;
  }
  .white-bg-black-brder {
    border-radius: 30px;
    padding: 15px 24px;
    display: inline-block;
  }
  .min-height-bnner.min-hght-course h1 {
    min-height: unset;
  }
  .common-sticky-title {
    top: 10px;
    /* background-color: #f0f1e1;
    padding: 10px 0; */
  }
  .box-img_infos.stack--image {
    width: 100%;
    height: 100%;
  }
  .got_problems .h--stick-hdng .stky_heading_o {
    top: 20px;
  }
  .got_problems .h--stick-hdng {
    top: 0;
  }
  .h--card .box-img_infos {
    width: 100%;
  }
  .banner_text.yellow_box.learner_bee_yellow.min-height-bnner.min-hght-course
    h1,
  .banner_text.yellow_box.learner_bee_yellow.min-height-bnner h1 {
    min-height: unset;
    font-size: 42px !important;
    line-height: 1 !important;
  }
  .course_learner_box p {
    margin-bottom: 5px !important;
    margin-top: 0;
  }
  .min-height-bnner .cta {
    margin-top: 20px;
  }

  .banner_section .reviews_text p img.review-img {
    width: 72px !important;
  }
  .for--desktop {
    display: none;
  }
  .for--mob {
    display: flex !important;
  }
  .banner_col_features.for--mob {
    margin-top: 40px !important;
    margin-bottom: 10px;
  }
  .div_text .right_text p {
    font-size: 12px;
    line-height: 1.2;
  }
  .banner_section {
    min-height: unset;
  }
  section#section_lock_crs {
    height: unset;
  }
  .course--mob--h2 {
    padding: 10px 20px !important;
  }
  .we--got--mob--sec {
    padding-top: 40px !important;
  }
  .course-we-got .we_got_content_side p {
    font-size: 17px;
    margin-bottom: 10px;
  }
  .cta {
    font-size: 17px;
    padding: 9px 38px;
  }
  .spacer--mob {
    height: unset !important;
  }

  .engneer_img {
    width: 90%;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  /* white headings  */
  .course-program-section .programme_heading,
  .course_headingt h2,
  .course_mobilrder h2,
  .course_footer-about-heading {
    padding: 12px 31px;
    margin: 0px;
    width: 100%;
    border-radius: 25px;
  }
  .course-program-section .bee_imae_conetn {
    width: 100%;
    margin: auto !important;
  }
  .for--program--desk {
    display: none;
  }
  .for--program--mob {
    display: block;
  }
  .programme_inner_left {
    padding: 0;
  }
  .programme_inner_left.for--program--mob {
    margin-top: 30px;
  }
  .course-program-section .bee_imae_conetn h4 {
    font-size: 22px !important;
    margin-bottom: 5px;
  }
  .yellow--progam.course-program-section .bee_imae_conetn {
    padding: 20px 20px !important;
    min-height: unset;
  }
  .i_am_eligible_heading p {
    font-size: 18px !important;
  }
  .age--reci .font_size_28 {
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 5px;
  }
  .age_regidence_box {
    border-radius: 20px;
  }
  .age--reci:first-child {
    margin-top: 30px;
  }
  .perfect_candidate_image {
    margin-top: 30px;
  }
  .tvsectionlock .we_got_you {
    padding-top: 40px;
  }
  .video--flex--wrap {
    flex-direction: column;
    gap: 30px;
  }
  .we_got_inner_box {
    border-radius: 20px;
  }
  .video--txt--wrap {
    flex-direction: column;
    align-items: start;
    gap: 0;
  }
  .video--flex--wrap .we_got_content_side {
    padding: 15px 10px !important;
  }
  .video--flex--wrap .we_got_inner_box {
    gap: 10px;
  }
  .video--flex--wrap .video_side_gereee {
    margin: 0;
  }
  .tvsectionlock #section_locksecond {
    min-height: unset !important;
  }
  .course_inner_card h4 {
    font-size: 24px !important;
    margin-bottom: 10px !important;
    line-height: 1.2;
  }
  .course_inner_card p {
    font-size: 18px;
  }
  .course_inner_card {
    padding: 16px 15px;
    border-radius: 20px;
  }
  .course-footer .about .about1 p {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 9px !important;
  }
  .about {
    border-radius: 20px;
  }
  .course-footer.course--foot-sec {
    padding-top: 40px !important;
  }
  .min-height-bnner {
    min-height: 100% !important;
    height: fit-content !important;
    border-radius: 20px !important;
  }
  img.boy_main {
    width: 20%;
  }
  .featured--heding {
    margin-bottom: 20px;
    margin-top: 30px;
  }
  .feeling-stuck-sections {
    padding: 70px 0 !important;
  }
  h2 {
    font-size: 28px !important;
    line-height: 1.2 !important;
  }
  .featr-boxess .inner_boxes_feel h4 {
    min-height: unset;

    font-size: 23px !important;
    line-height: 1.2 !important;
    margin-bottom: 10px !important;
  }
  .featr-boxess .inner_boxes_feel {
    min-height: 300px;
    justify-content: center;
  }
  .we_got_heading .white-bg-black-brder {
    padding: 12px 35px;
  }
  .jump--we--got {
    padding-top: 40px !important;
  }
  .s--card .infos_div {
    padding-left: 0;
    padding-right: 0;
  }
  .banner_section {
    overflow-x: hidden;
  }
  .home_banner .banner-heading {
    font-size: 33px !important;
  }
  footer.learner-footer .about1 p {
    font-size: 16px;
    line-height: 1.5;
  }
  .find_out1 .find_1 .calendly-inline-widget.calendly-mobile {
    min-width: 100% !important;
  }
  .find--row.m-0 {
    margin-inline: unset !important;
  }
  .find_out.findout_inner {
    overflow-x: hidden;
  }
  .cloud::after {
    width: 80%;
    height: 150px;
    top: -2%;
    transform: translateX(-45%);
  }
  section.banner_section.home_banner {
    padding-bottom: 70px;
  }
  section.banner_section.home_banner .banner-heading.brder-top-cmmn {
    padding-top: 0 !important;
    margin-top: 0 !important;
  }
  .home_banner .reviews_text p {
    margin-bottom: 0;
  }
  .child_box.child--reverse {
    flex-direction: column !important;
  }
  .eductor-banner,
  section.banner_section.learner_banner.eductor-banner.businesst_banner,
  section.banner_section.learner_banner.eductor-banner.businesst_banner {
    height: unset !important;
    min-height: unset !important;
  }
  .feature_section .educator_feature_purple .box_header h3 {
    font-size: 24px;
    line-height: 1.2 !important;
  }
  .inner_cont_card h3 {
    font-size: 25px !important;
  }
  .inner_cont_card p {
    font-size: 15px !important;
    margin-top: 0px;
  }
  .for--mob--flex {
    display: flex !important;
    justify-content: center;
  }
  .mob--br br {
    display: block !important;
  }
  .banner_text.yellow_box.learner_bee_yellow.min-height-bnner.buis--training
    h1 {
    font-size: 46px !important;
  }
  .banner_col_features {
    margin-top: 20px !important;
  }
  .banner--ani--wrp {
    position: relative;
    height: fit-content !important;
    margin-top: 20px;
  }
  .banner_col_features.bee_learner_dflex.for--mob.long--bnner-below {
    margin-top: 13px !important;
  }
  .min--height--mob {
    min-height: 300px !important;
  }
  .banner--mob--overflow {
    overflow: hidden;
  }
  h1.busniess_title {
    font-size: 44px;
    margin-bottom: 10px;
  }
  .mob--pdding {
    padding-inline: 0 !important;
  }

  .white-bg-black-brder.mob--pddng-n {
    border-radius: 30px;
    padding: 15px 10px;
  }
  .stuck--lrnr--hght .stuck_card_col {
    min-height: 250px;
    padding: 15px;
  }
  .mob--mb-0 {
    margin: 0 !important;
  }

  .card_step-1.slick-slide .cta {
    padding: 14px 20px;
  }
  .pinned-sec {
    height: 80vh !important;
  }
  .card_step-1.slick-slide {
    height: 345px;
  }
  .tlearn_pge {
    min-height: 100%;
  }
  .section_head.lrnr-fix {
    transform: unset !important;
  }
  .we_got_content {
    display: flex;
    justify-content: center;
  }
  .stuck--min--height .stuck_card_col {
    min-height: 220px;
  }
  .mob--pt--0 {
    padding-top: 0 !important;
  }
  .find--out--height {
    height: 150vh;
  }
  .fall--min--hght .stuck_card_col {
    min-height: 290px;
  }
  .mob--mrgn--btm {
    margin-bottom: 100px;
  }
  .le-card1 {
    min-height: 580px;
  }
  .le-card2 {
    min-height: 610px;
  }
  .banner_col_features.bee_learner_dflex.for--mob.long--bnner-below.mt-40 {
    margin-top: 40px !important;
  }
  .white_buton_ed.text-center a {
    font-size: 23px;
    padding: 11px 24px;
    line-height: 1.2;
  }
  .slrder_innercnt.computer_worksidecnt p {
    font-size: 22px;
  }
  .slrder_innercnt.computer_work.comp--img {
    margin-top: 20px;
  }
  .min-height-bnner h1 {
    min-height: unset !important;
  }
  .stuck_card_col {
    margin: auto;
  }
  .busireq-gp-head h2 {
    font-size: 45px !important;
  }
  .what_we_docnt p {
    font-size: 18px;
  }
  .educator_thre_byn {
    height: 430dvh;
  }
  .educator_got_prblm .child_box .infos_div h3 {
    font-size: 25px !important;
  }
  .pinn2 {
    padding-top: 310px !important;
  }
  .slrder_innercnt.computer_worksidecnt p {
    font-size: 19px;
  }
  .check_fontsize {
    font-size: 18px !important;
  }
  .zero-commt-markt h2 {
    padding: 10px 20px;
  }
  .zeroinnerright p {
    font-size: 18px;
    line-height: 1.5;
  }
  .zeroinnerright {
    padding: 20px;
  }
  .innerimageh2span h3 {
    font-size: 30px;
  }
  .busireq-gp-head h2 {
    font-size: 45px !important;
  }
  .marn .inne_image {
    top: -113px;
  }
  .marn .text-center.marketing_howcrad:not(:last-child) {
    height: 510px !important;
  }
  .marn .text-center.marketing_howcrad {
    flex: unset !important;
  }
  .track-d {
    height: 150dvh !important;
  }

  .course--pronew {
    height: unset !important;
  }
  section.tvsectionlockn.cont-d {
    height: unset;
  }
  .course_how_itxn {
    height: unset !important;
  }
}
